.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8c7bfdff-48e0-c314-fe71-4cb6c9239974 {
display: none !important;
}
.lfr-layout-structure-item-72f2c22e-4ff0-0ae6-a361-71b785d7d525 {
display: none !important;
}
.lfr-layout-structure-item-ee67436f-3195-9c76-f0da-4662d4a79dc2 {
display: none !important;
}
.lfr-layout-structure-item-db9294df-fe8e-31de-62e8-9701471b0746 {
display: none !important;
}
